PDA

View Full Version : Failing Disc Checks



Akumajou
29.01.2009, 09:01
Will the next version of DAEMON Tools be able to pass Crysis 1.2.1 and Fallout 3 1.1.0.35 disc checks?

Blazkowicz
29.01.2009, 09:04
You already pass them using DT Pro Advanced and YASU.

Akumajou
29.01.2009, 09:53
What about Lite?

Kitna
29.01.2009, 13:31
I have to use vIDE to pass the latest SecuROM so I assume DT Lite won't work.

Terramex
29.01.2009, 18:14
@Akumajou
I know this is no answer to your question.

- Crysis 1.2.1 works with DT lite 4.06+YASU or 4.12.3/4 without YASU
- Fallout 3 1.1.0.35 works without disc inserted using the Fallout3.exe (or Fallout3ng.exe) instead of the FalloutLauncher.exe

Akumajou
30.01.2009, 06:11
Why are old versions of DAEMON Tools frequently more capable than the latest? This doesn't seem right...